Subject: Re: bug ins installation disks utilities?

From: "Rosenberg Yigal" <[email-masked]>
Date: Thu, 12 Sep 1996 19:54:08 +0000

> Subject:       Re: bug ins installation disks utilities?

> Amos,
> 
> This sounds like a probelm that I'm trying to track down!
> 
> Here are some key questions:
> 
> 1) Is your floppy boot disk connected to the floppy controller on the
>    1542?

No, the floppy is connected to the on-board IDE controller - a 82078 
chip (according to "dmesg").
 
> 2) What is the ROM release of the 1542?  (It should appear as the
> system
>    starts up).

It's a 1542CF with BIOS v2.02

> 3) What brand and revision is your system BIOS?

AMI BIOS version 1.00.02.AY0

> 
> -and-
> 
> 4) Does the problem go away if you turn off the internal and/or
> external
>    cache?

No.  But when we turned off the turbo (in addition to turning off the 
caching) it DID go away.

> 
> Turning off the cache seems to be the way to get around this problem.
>  To do this, you need to go into the BIOS setup. The settings might be
> "internal" and "external" cache, or "level 1" and "level 2" cache, or
> something like that.
> 
> *PLEASE* let me know the answers to these questions.  I've got the same
> problem.  I've worked around it but I really want to *solve* it!

Hope the above helps.  ME and my friend (Yigal, who actually did all 
the work) are at your service for more experimentation and info.
(but we are entering a holidays period, so we'll have a little less 
time at work than usual).

> Thanks!

Thanks to you.

--Amos Shapira
[email-masked]

And...
==================================================
Rosenberg Yigal.
System Administrator.
Tel: +(972)-3 5319367
Fax: +(972)-3 5313311
==================================================